<?php
$z[0]=Array("field","巴州莲花湖,巴州莲花湖介绍,博湖",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","莲花湖是博斯腾湖西部系列相互串通的小湖沼之一，因盛产莲花而得名，是孔雀河的源头，距库尔勒市25公里。湖中芦苇茂密挺拔，湖水靛青黛蓝，湖心水域开阔，水深1.5--1.7米，清澈见底。夏秋之季，野鸭、大雁、鹭鸶成对成群，嬉戏其间。莲花湖景区建有水上餐厅、",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","巴州莲花湖_博湖县巴州莲花湖旅游",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　莲花湖是博斯腾湖西部系列相互串通的小湖沼之一，因盛产莲花而得名，是孔雀河的源头，距库尔勒市25公里。\n</p><p>　　湖中芦苇茂密挺拔，湖水靛青黛蓝，湖心水域开阔，水深1.5--1.7米，清澈见底。夏秋之季，野鸭、大雁、鹭鸶成对成群，嬉戏其间。莲花湖景区建有水上餐厅、水上平台，并设有游艇、快艇、摩托艇、划艇、划船、游泳、划水、水上滑翔等多项水上度假休闲活动和体育运动项目，4--10月是莲花湖游玩的黄金季节。\n</p><p>　　   门票：30元。莲花湖、阿洪口、扬水站、白鹭洲四个景点一票制门票价\n</p><p>　　        开放时间：9：00-18：00\n</p><p>　　        景点类型：湿地湖泊。\n</p><p>　　        详细地址：地址：新疆维吾尔自治区巴州博湖县博斯腾湖西部。\n</p><p>　　         交通 莲花湖距库尔勒市20公里，交通便捷。夏秋季节，这里常常游人如织。可乘旅游车到达。<div class=f14 style=\"padding:0 0 0 25px\">巴州莲花湖为<b>AAA</b>级景点</div><div align=center style=\"margin:0 0 0 5px\"></div>",554,1446);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011G95Y6250-55426.gif",1448,1534);
$z[7][4]['name']="litpic";

?>